/*
Theme Name:     Neiweem Group
Description:    A custom theme for Neiweem Group based on the parerent theme Enfold. Do not delete the parent theme from your site.
Version:		1.0
Author:         ACS Creative
Author URI:		http://www.acscreative.com/
Template:		enfold

*/

@import url("../enfold/style.css");


/* --------- GLOBAL --------- */


h5 {
    font-size: 16px;
    line-height: 1.2em;
    font-weight: 400;
    }


/* --------- NAV MENU --------- */

#top #menu-item-search {
    z-index: 100;
    display: none;
    }


/* --------- HOME PAGE --------- */




.template-page .entry-content-wrapper h2 {
	text-transform: none !important;
	font-weight: 400;
	}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 35px;
    }


.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 3px;
    display: block;
    position: relative;
    max-width: 100%;
    margin-top: -11px;
    }


#top .av_inherit_color a {
	text-decoration: none;
}  
    
 
    
.widgettitle {
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 21pt;
    text-align: center;
    }
    
.rotatingtweet {
    text-align: center;
}    

.template-page .entry-content-wrapper h2 {
    text-transform: none !important;
    font-weight: 400;
    margin-top: 35px;
	text-shadow: 0px 0px 97.01px rgba(29, 29, 29, 0.004) !important;
}

/* --------- FORMS --------- */

	
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
	    border-color: #d1d1d1;
}
	

/* --------- SIDEBAR --------- */


.inner_sidebar {
    margin-left: 16px;
}

.sidebar-box {
   display: block;
   background-color: #f1f1f1;
   padding: 10px 30px 25px 30px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   line-height: 1.4;
}

.sidebar-btn {
text-decoration: none !important;
font-weight: 600;
letter-spacing: -.5px;
color: #fff !important;
font-size: 16px;
background-color: #77bed2 !important;
padding: 10px 53px !important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
display: inline-block;
text-align: center;
font-family: "open sans";
}

.sidebar-btn2 {
text-decoration: none !important;
font-weight: 600;
letter-spacing: -.5px;
color: #fff !important;
font-size: 16px;
background-color: #77bed2 !important;
padding: 10px 62px !important;
margin-top: -15px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
display: inline-block;
text-align: center;
font-family: "open sans";
}



/* --------- FOOTER --------- */

.logo-footer {
	display: block;
	margin: 0 auto;
}

#socket .copyright {
	display: block;
	text-align: center;
	float: none;
}


@media only screen and (min-width: 1100px) and (max-width: 1230px) {

}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1099px) {

}

@media only screen and (max-width: 900px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 480px) {

}